Subject: New Reply Received - Wrong size of T-Shirt in order number 9646315212
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 21:46:31 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Wrong size of T-Shirt in order number 9646315212  Ticket comment <div dir="auto">Dears All,</div>
<div dir="auto">Still no reply for my email.</div>
<div dir="auto">Again I am leaving dubai early Monday and I didn’t receive invoice to return to your shop.</div>
<div dir="auto">Please let me know what to do.</div>
<div dir="auto">Kindly it’s your mistake so I expect some professional services not just to reply the ready mails.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly let us jump from apologizing to resolving.</div>
<div dir="auto"><br></div>
<div dir="auto">Please show me that you care.</div>
<div dir="auto"><br></div>
<div dir="auto">BR.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 2, 2021 at 1:46 PM Abdalla Elkhider &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dears All,</div>
<div dir="auto">Again my case is the mistake is yours so why I have to cover the transportation cost while you don’t have a policy of replacement.</div>
<div dir="auto">Polices are not written by god and still you can do something specially when the mistake is yours.</div>
<div dir="auto">I have not given an invoice by the delivery company so what to do now?</div>
<div dir="auto">I am traveling tomorrow and really got flustered so please just let me know what I can do.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for not doing any thing.</div>
<div dir="auto">Company that put their policy commitment then the customer satisfaction is last thing.</div>
<div dir="auto"><br></div>
<div dir="auto">Really poor experience of online purchase.</div>
<div dir="auto"><br></div>
<div dir="auto">BR.</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 1, 2021 at 1:49 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Abdalla,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Max) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334504